FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::FailParser< A > Class Template Reference

## Public Types
using | resultType = A

## Public Member Functions
constexpr | FailParser (const FailParser &)=default
constexpr | FailParser (MessageFixedText t)
std::optional< A > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h